> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/cms/api-cms-restore-menu-item.md).

# /api/cms/restore‑menu‑item

## PATCH /api/cms/restore-menu-item

> Restore menu item

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/cms/restore-menu-item"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"patch_cms_restore-menu-item":{"type":"object","properties":{"success":{"type":"boolean"}},"required":["cms_menu_item_id"]}}},"paths":{"/api/cms/restore-menu-item":{"patch":{"description":"Restore menu item","tags":["/api/cms/restore-menu-item"],"parameters":[{"name":"cms_menu_item_id","in":"query","schema":{"type":"integer"},"required":true}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/patch_cms_restore-menu-item"}},"application/json":{"schema":{"$ref":"#/components/schemas/patch_cms_restore-menu-item"}},"application/xml":{"schema":{"$ref":"#/components/schemas/patch_cms_restore-menu-item"}}}}}}}}}
```
